<!DOCTYPE html>

<html>
    <head>
        <title>TRADITIONAL GAME</title>
        <link rel="stylesheet" href="css/main.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
    </head>
    <body>
        <container class="page1">
            <div class="top-nav"> 
            </div>
            <p class="contact">CONTACT</p>
            <p class="logo">LOGO</p>
            <p class="home">HOME</p>
            <p class="work">WORK</p>
            <p class="signup">SIGN UP</p>
            <p class="about-me">ABOUT ME</p>
            <p class="login">LOG IN</p>
            <p class=story>THE STORY</p>
            <div class="triangle"></div>
            <p class="play-title">PLAY TRADITIONAL GAME</p>
            <p class="sub-title">Experience new traditional game play</p>
        </container>
        <container class="page2">
            <img class="main-bg" src = "main-bg.jpg">
            <button class="play-button">play now</button>
            <img class="bg" src="the-games-bg.jpg">
            <img class="pict_1" src="rockpaperstrategy-1600.jpg">
            <p class="special">What's so special?</p>
            <p class="tg">THE GAMES</p>
        </container>
        <container class="page3">
            <img class="main-bg" src="features.jpg">
            <p class="special2">What's so special?</p>
            <p class="features">FEATURES</p>
            <p class="feature-text1">TRADITIONAL GAMES</p>
            <p class="feature-text2">GAME SUIT</p>
            <p class="feature-text3">TBD</p>
            <p class="text-n">If you miss your childhood, we provide</p>
            <p class="text-m">many traditional games here</p>
        </container>
        <container class="page-4">
            <img src="requirements.png" class="main-bg">
            <h1 class="computer">Can My Computer Run this game?</h1>
            <h2 class="sys">SYSTEM</h2>
            <h2 class="sys2">REQUIREMENTS</h2>
            <table>
                <tr>
                    <th>
                        <p class="tablehead">OS:</p>
                        <p class="tablebot">Windows 7 64-bit only</p>
                        <p class="tablebot">(No OSX support at this time)</p>
                    </th>
                    <th>
                        <p class="tablehead">PROCESSOR</p>
                        <p class="tablebot">Intel Core 2 Duo @ 2.4 GHZ or</p>
                        <p class="tablebot">AMD Athlon X2 @ 2.8 GHZ</p>
                    </th>
                </tr>
                <tr>
                    <th>
                        <p class="tablehead">MEMORY</p>
                        <p class="tablebot">4 GB RAM</p>
                    </th>
                    <th>
                        <p class="tablehead">STORAGE</p>
                        <p class="tablebot">8 GB available space</p>
                    </th>
                </tr>
                <tr>
                    <th colspan="2">
                        <p class="tablehead">GRAPHICS:</p>
                        <p class="tablebot">NVIDIA GeForce GTX 660 2GB or</p>
                        <p class="tablebot">AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</p>
                    </th>
                </tr>
            </table>
        </container>
        <container class="page-5">
            <img class="main-bg" src="top-score-bg.png">
            <p class="TS">TOP SCORES</p>
            <p class="mini">This top score from various games provided</p>
            <p class="mini3">on this platform</p>
            <button class="see">see more</button>
            <div class="acc">
                <div class="pfp">
                    <img class="pfp-img" src="evan-lahti.jpg">
                </div>
                <div class="user">
                    <p class="user-in">Evan Lahti</p>
                    <p class="user-out">PC Gamer</p>
                </div>
                <div class="twitter">
                    <img src="twitter-card.png">
                </div>
                <div class="title">
                    <p>"One of my gaming highlights of the year."</p>
                </div>
                <div class="date">
                    <p>June 18, 2021</p>
                </div>
            </div>
            <div class="acc3">
                <div class="pfp">
                    <img class="pfp-img" src="aaron-williams.jpg">
                </div>
                <div class="user">
                    <p class="user-in">Aaron Williams</p>
                    <p class="user-out">Uproxx</p>
                </div>
                <div class="twitter">
                    <img src="twitter-card.png">
                </div>
                <div class="title">
                    <p>"Snoop Dog Playing The Wildly Entertaining"</p>
                    <p class="mini2">'SOS' Is Ridiculous."</p>
                </div>
                <div class="date">
                    <p>June 18, 2021</p>
                </div>
            </div>
            <div class="acc2">
                <div class="pfp">
                    <img class="pfp-img" src="jada-griffin.jpg">
                </div>
                <div class="user">
                    <p class="user-in">Jada Griffin</p>
                    <p class="user-out">Nerdreactor</p>
                </div>
                <div class="twitter">
                    <img src="twitter-card.png">
                </div>
                <div class="title">
                    <p>"The next big thing in the world of streaming"</p>
                    <p class="mini2">"and survival games."</p>
                </div>
                <div class="date">
                    <p>July 10, 2021</p>
                </div>
            </div>
        </container>
        <container class="page-6">
            <img src="newsletter.png" class="main-bg">
            <img class="skull" src="skull.png">
            <p class="t1">Want to stay in touch?</p>
            <p class="t2">NEWSLETTER SUBSCRIBE</p>
            <p class="t3">
                In order to start recieving our news, all you have to do is enter your email adress. Everything else will be taken care of by us. We will send you emails containing information about game. We don't spam
            </p>
            <div class="input">
                <div class="topt">
                    <p class="emailt">Your email address</p>
                </div>
                <div class="bott">
                    <p class="emailt2">youremail@binar.co.id</p>
                </div>
            </div>
            <div class="subscribe">
                <button class="sub">
                    Subscribe now
                </button>
            </div>
        </container>
    </body>
</html>







